@charset "utf-8";
/* CSS Document */

html, body {height: 100%;}
body {font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 14px; margin: 0;padding: 0;}
.swiper-container {width: 100%;height: 100%;}

ul,ul li{ list-style:none;}
.isBold{ font-weight: bold;}
.isNormal{ font-weight: normal;}
.main{margin:0px 20px auto; }


/*字体颜色及大小*/
.colorWhite{ color:#fff;}
.colorBlue{ color:#1a4bbe;}
.colorYellow{ color:#ffc501;}


.font12{ font-size:12px;}
.font14{ font-size:14px;}
.font16{ font-size:16px;}
.font18{font-size:18px;}
.font20{font-size:20px;}
.font28{font-size:28px;}
.font34{font-size:34px;}
/*定位*/
.tl{ text-align:left;}
.tr{ text-align:right;}
.tc{ text-align:center;}

.fl{ float:left;}
.fr{ float:right;}

/*边距*/
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.mr20{margin-right:20px;}
.mb10{margin-bottom:10px;}
/*宽度*/
.widthAll{ width:100%;}

/*超链*/
a:link, a:visited {text-decoration: none;}
a:hover, a:active {text-decoration: none;}


.header{ background:#fff; height:70px; position: fixed; top:0px; left: 0px; z-index:1000;}
.header .headerLogo img{ width:130px; float:left; margin-top: 19px;}

.banner1{background:url("../wapimages/bannerBg1.png") no-repeat left top;background-size:100% 100%; z-index: 10000;}
.banner2{background:url("../wapimages/bannerBg2.png") no-repeat left top;background-size:100% 100%;}
.banner1 img{ width:300px;}
.banner2 img{ width:375px;}
.banner1 .line img, .banner2 .line img{ width:45px;}
.banner1 .date{width:66%; float:left; margin-left:17%; line-height: 36px; border-radius: 36px; border:1px solid #fff;}

.swiper-container {width: 100%;height: 100%;}  
.swiper-slide{width:100%;height:100%; }

.scenes{background:url(../wapimages/scenesBg.png) no-repeat left top;background-size:100% 100%;}
.scenes .scenesList{width:calc(100% - 28px); padding:0px 14px 15px;; background: #fff; border-radius: 5px; margin-top:30px;}
.scenes .scenesList .scenesTitle{font-size:18px; font-weight: bold; height:50px; line-height: 50px; border-bottom:1px solid #ddd;}
.scenes .scenesList .scenesTitle img{ width:30px; float:left; margin-right:10px; margin-top:10px;}
.scenes .scenesList .scenesContent ul{padding-left:0px;}
.scenes .scenesList .scenesContent ul, .scenes .scenesList .scenesContent ul li{width:100%; float:left;}
.scenes .scenesList .scenesContent ul li{ line-height:30px;}




.product{background:url(../wapimages/productBg.png) no-repeat left top;background-size:100% 100%;}
.productList{ margin-top:30px;}
.productList .productName{font-size:28px; font-weight: bold; color:#fff;width:60px; height:60px; line-height: 60px; text-align: center; background: #1a4bbe; border-radius: 5px; z-index: 1000; position: relative; margin-left:20px;}
.productList .productContent{ width:calc(100% - 40px); padding:20px; background:#fff; border-radius: 5px; margin-top:-30px; z-index: -100!important; }
.productList .productContent .productTitle{margin-top:20px;}
.productList .productContent ul{ width:100%; float:left; margin-top:10px; padding-left:0px;}
.productList .productContent ul li{font-size:12px; width:calc(100% - 10px); padding-left:10px; float:left; line-height: 26px; background: url(../wapimages/proListBg.png) no-repeat 0 center; background-size:4px 4px;}


.service{background:url(../wapimages/serviceBg.png) no-repeat left top;background-size:100% 100%;}
.service .serviceList ul{ width:100%; float:left; padding-left:0px;}
.service .serviceList ul li{ width:calc(100% - 20px); float:left; padding:15px 10px; background: #fff; border-radius: 5px; margin-top:20px;}
.service .serviceList ul li .serviceIcon{ width:35px; padding:10px 20px 10px 20px;border-right:1px solid #ddd;}
.service .serviceList ul li .serviceIcon img{ width:35px; float:left; }
.service .serviceList ul li .serviceText{width:calc(100% - 90px);}
.service .serviceList ul .li1{ background:url(../wapimages/serviceNo1.png) no-repeat right bottom #fff; background-size:76px 42px;}
.service .serviceList ul .li2{ background:url(../wapimages/serviceNo2.png) no-repeat right bottom #fff; background-size:76px 42px;}
.service .serviceList ul .li3{ background:url(../wapimages/serviceNo3.png) no-repeat right bottom #fff; background-size:76px 42px;}
.service .serviceList ul .li4{ background:url(../wapimages/serviceNo4.png) no-repeat right bottom #fff; background-size:76px 42px;}


.case{background:url(../wapimages/caseBg.png) no-repeat left top;background-size:100% 100%;}
.case .caseList ul{ width:100%; float:left; padding-left:0px;}
.case .caseList ul li{ width:calc(100% - 20px); float:left; padding:15px 10px; background: #fff; border-radius: 5px; margin-top:20px;}
.case .caseList ul li .caseLogo{ width:90px; border-right:1px solid #ddd;}
.case .caseList ul li .caseLogo img{ width:80px; float:left;}
.case .caseList ul li .caseLogo1 img, .case .caseList ul li .caseLogo3 img ,.case .caseList ul li .caseLogo4 img  {padding:23px 0px;}
.case .caseList ul li .caseLogo2 img {padding:10px 0px;}
.case .caseList ul li .caseLogo5 img {padding:18px 0px;}
.case .caseList ul li .caseText{ width:calc(100% - 110px); }
.case .caseBtn{line-height: 45px; font-size:16px; color:#fff; text-align: center; border-radius: 5px; background: #1a4bbe;}


.contact{background:url(../wapimages/contactBg.png) no-repeat left top;background-size:100% 100%; color:#fff;}
.contact .contactLogo img{ width:200px;}
.contact .contactQRcode{width:100px; height:100px; padding:10px; border:1px dashed #fff;}
.contact .contactQRcode img{ width:100px;}
.contact .contactRight p{ line-height: 20px; font-size:14px;}

.arrow{width:30px; position: absolute; left:calc(50% - 15px); bottom:35px;  z-index: 1000; -webkit-animation: tipmove 1.5s infinite ease-in-out;}
.arrow img{width:30px;}
@-webkit-keyframes tipmove{0%{bottom:20px;opacity:0}50%{bottom:15px;opacity:1}100%{bottom:10px;opacity:0}}

.WeChat{width:36px; position: absolute; bottom:100px; right:10px; z-index: 1000;}
.WeChat img{ width:36px;}
#goodcover {display: none;position: absolute;top: 0%;left: 0%;width: 100%;height: 100%;background-color: black;z-index: 1001;-moz-opacity: 0.8;opacity: 0.50;filter: alpha(opacity=80);}
#code {width: 220px;height: 260px;background-color: #fff;padding: 10px;position: absolute;display: none; left:calc(50% - 115px); z-index: 1002;}
.close1 {width: 220px;height: 40px;}
#closebt {float: right;}
#closebt img {width: 30px;}
.goodtxt {line-height: 30px;font-size: 14px;color: #666; margin-top:10px;}
.code-img {width: 150px;margin: 0px auto 0 auto;}
.code-img img {width: 150px;}

@media screen and (max-width: 375px){
 .banner1 .bannerTitle{ font-size:19px;}
 .banner2 .bannerTitle{ font-size:28px;}
 .banner2 img{ width:330px;}
 .contactQRcode{ margin-left:10px;}
 .contactRight{margin-right:10px;}
}
@media screen and (max-width: 320px){
 .banner1 .bannerContent{margin-top:0px;}
 .banner1 .bannerTitle{ font-size:22px;}
 .banner2 .bannerTitle{ font-size:28px;}
 .banner1 img{ width:260px;}
 .banner2 img{ width:290px;}
 .contactQRcode{ margin-left:0px;}
 .contact .contactQRcode{width:100px; height:100px; padding:5px; border:1px dashed #fff;}
 .contact .contactRight p{ line-height: 16px; font-size:14px;}
 .contactRight{margin-right:0px;}

 .scenes .scenesTitle1{margin-top:10px;}
 .scenes .scenesList{width:calc(100% - 28px); padding:0px 14px 0px;; background: #fff; border-radius: 5px; margin-top:20px;}
 .scenes .scenesContent{margin-top:0px;}
 .scenes .scenesList .scenesContent ul{padding-left:0px;}
 .scenes .scenesList .scenesContent ul li{ line-height:24px;}
 
 .service .serviceTitle1 {margin-top:10px;}
 
 .productTitle1{font-size:26px;}
 .productList{ margin-top:10px;}
 .productList .productName{font-size:22px; font-weight: bold; color:#fff;width:50px; height:50px; line-height:50px; text-align: center; background: #1a4bbe; border-radius: 5px; z-index: 1000; position: relative; margin-left:20px;}
 .productList .productContent{ width:calc(100% - 40px); padding:10px 20px; background:#fff; border-radius: 5px; margin-top:-30px; z-index: -100!important; }
 .productList .productContent .productTitle{margin-top:30px;}
 .productList .productContent ul{ width:100%; float:left; margin-top:5px; padding-left:0px;}
 .productList .productContent ul li{font-size:12px; width:calc(100% - 10px); padding-left:10px; float:left; line-height: 20px; background: url(../wapimages/proListBg.png) no-repeat 0 7px; background-size:4px 4px;}
 
 
 .case .caseTitle1{margin-top:0px;}
 .case .caseList ul li{margin-top:10px;}
 .contact .contactLogo1{margin-top:30px;}
}